{
    "path": "$OET_PATH/testcases/function_test/pkg_test/cassandra-java-driver/cassandra-java-driver-extras",
    "machine num": 1,
    "cases": [
        {
            "name": "test_cassandra-java-driver-extras_install",
            "desc": "测试cassandra-java-driver-extras软件包的安装功能，验证安装过程是否正常完成",
            "machine num": 1
        }
    ]
}